Bug 1124788 - Rubygem-staypuft: We have to add informative message between installation and configuration processes.
Summary: Rubygem-staypuft: We have to add informative message between installation and...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: Installer
Assignee: Mike Burns
QA Contact: Omri Hochman
URL: https://trello.com/c/4aEzEymg/273-ux-...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 10:06 UTC by Leonid Natapov
Modified: 2015-04-29 14:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-29 14:49:50 UTC


Attachments (Terms of Use)

Description Leonid Natapov 2014-07-30 10:06:47 UTC
After rhel-osp-installer finishes installation stage,it starts configuration stage. When installation stage is over it take ~3-4 minutes  (which is considerably a lot of time) before configuration stage begins. At this point user has no indication if everything is ok or something is wrong because nothing happens a lot of time. We must to add some message like "Installation succeeded,wait a few minutes for configuration process to begin" in order make sure user understands that installation didn't stuck.

fpaste.org/121916/14490140/

Comment 2 Marek Hulan 2014-08-07 08:56:39 UTC
I think this belongs to installer, not staypuft itself.


Note You need to log in before you can comment on or make changes to this bug.